<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registracija Kupca</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <div class="container mt-5">
        <h2>Registracija Kupca</h2>
        <form action="#" method="GET">
            <div class="form-group">
                <label for="IME">Ime</label>
                <input type="text" class="form-control" id="IME" name="IME" required>
            </div>
            <div class="form-group">
                <label for="PREZIME">PREZIME</label>
                <input type="text" class="form-control" id="PREZIME" name="PREZIME" required>
            </div>
            <button type="submit" class="btn btn-primary">Registriraj</button>
        </form>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
